/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Do you want to add %d files to the black list?" = "Do you want to add %d files to the black list?";

/* No comment provided by engineer. */
"They will be removed from the index the next time it is updated." = "They will be removed from the index the next time it is updated.";

